Use Microsoft Wallet for online shopping

Microsoft® Wallet securely stores address and payment information when you shop online. Wallet is the electronic equivalent of a traditional wallet where credit cards and identification are kept.

With Wallet you can:

  • Enter, store, and provide access to addresses that can be used for shipping and billing during online order entry.
  • Enter, securely store, and provide access to credit cards and other payment methods for online purchases. Your payment information is protected with a password that you define.
  • Manage electronic receipts for online purchases. Your receipts are protected by a password that you define.

Microsoft Wallet makes Internet shopping convenient by enabling you to enter address and payment information just one time. This information is then stored on your computer, ready to send to a Wallet-enabled Web site when you are asked for credit card information or a shipping address. To ship or bill purchases to different locations such as home or office, you can store each address in Wallet using names such as "Joe’s House." You then select an address by name during the purchasing process. If you use more than one credit card, you can choose a name such as "Mary’s Visa" to identify each card.

In addition to convenience, Microsoft Wallet provides solid security for your payment information. The information you enter, such as credit card types, numbers, and expiration dates, is stored securely on your personal computer and released to the merchant site only when you enter your password. For each stored credit card or payment method, you can define a unique password.

Merchants accepting payments from Microsoft Wallet can offer to store receipts for your purchase. You will be notified when a site offers to place a receipt on your computer. Before the receipt can be added, you will need to provide your receipt password.

Learn more about Microsoft Wallet on the Microsoft Wallet Web site.

Related Topics

Add or edit mailing addresses

Enter credit card information

View receipts


Add a New Address dialog box

You can either import addresses directly from your Windows Address Book by clicking Address Book, or you can type the information on the address form. If you type a new address, it is stored in both your Wallet and in your Windows Address Book.

Title | Description
Address Book | Opens the Windows Address Book so you can select an existing name and address.
Name | Your first, middle, and last name.
Address Type | Click either of these buttons to identify the address. On the Web page, this icon appears next to the display name.
Address | Your address information, including e-mail address and phone number.
Display Name | A name that you choose to identify this address. Wallet can store multiple addresses.


Entering credit card information

To enter credit card information

  1. On the Tools menu, click Internet Options, and then click the Content tab.
  2. Click Wallet, and then click Payments.
  3. Click Add, and then click a credit card type to start the Add a New Credit Card wizard.
  4. Follow the instructions on your screen.

Note

  • If you are viewing a Web page that displays the Wallet Payment selector, click the down arrow below the Payment selector, and then click Wallet Options.

Related Topics

Edit credit card information

What is SET?

Using cardholder certificates

Obtain a SET cardholder certificate


Adding and Editing Mailing Addresses

To add or edit mailing addresses

  1. On the Tools menu, click Internet Options, and then click the Content tab.
  2. Click Wallet, and then click Addresses.
  3. If you want to add address information, click Add, and then complete the Add a New Address dialog box.

    If you want to edit address information, click the address you want to edit, and then click Edit.

Note

  • If you are viewing a Web page that displays the Wallet Address selector, click the down arrow below the Address selector, and then click Wallet Options.

Related Topic

Add a New Address dialog box


Using cardholder certificates

A cardholder certificate enables you to prove your identity when using the SET Secure Electronic Transaction™ protocol, similar to showing your driver’s license when cashing a check. This certificate assures the merchant that the credit card issuer or its agent has validated your account information.

Each credit card issuer has a process for issuing cardholder certificates. For more information about receiving a certificate, check with your card issuer or visit the Microsoft Wallet Web site.

Note that a certificate does not contain your credit card account number or expiration date. You authorize SET payment by providing your account number and expiration date to a payment gateway, which then checks your certificate before allowing the transaction to proceed.

Related Topics

What is SET?

Obtain a SET cardholder certificate


Editing credit card information

To edit credit card information

  1. On the Tools menu, click Internet Options, and then click the Content tab.
  2. Click Wallet, and then click Payments.
  3. Click the credit card you want to edit, and then click Edit.
  4. Type the password you defined for this credit card, and then click OK.
  5. Edit the credit card information as desired, and then click OK.

Note

  • If you are viewing a Web page that displays the Wallet Payment selector, click the down arrow below the Payment selector, and then click Wallet Options.

Related Topic

Enter credit card information


Obtain a SET cardholder certificate

To obtain a SET cardholder certificate

  1. On the Tools menu, click Internet Options, and then click the Content tab.
  2. Click Wallet, and then click Payments.
  3. Click the card you want for the SET certificate, and then click Edit.
  4. Click Configure, and then click SET protocol compatible.
  5. Make sure the card you want to get a certificate for is selected, and then click New Certificate.
  6. Follow the instructions on your screen. Details of the transaction are specific to the card.

Note

  • If you are viewing a Web page that displays the Wallet Payment selector, click the down arrow below the Payment selector, and then click Wallet Options.

Related Topic

What is SET?


Managing receipts

Wallet enables you to review receipts that are collected from your purchases. Sites that send you receipt information may include links to purchase information that is available on the Web. Links are shown underlined in blue. To see more information about your purchase, click a link.

Button | Description
Details View/ Reports View | Switches between the Details View and the Reports View.
Track Order | Opens the order tracking Web site.
Delete | Deletes the selected receipt or receipts.
Previous | Moves to the previous receipt on the list. If the Previous button is not available, the first receipt on the list is already selected.
Next | Moves to the next receipt on the list. If the Next button is not available, the last receipt is already selected.
Advanced Opens a dialog box where you can set advanced options.
  • Field Name: Select a field name to set width.
  • Field Width: Specify the desired width of the field in pixels.
  • Sort Field: Select the name of the field you want to use to sort. To specify sort order, click Ascending or Descending.
  • Never save a receipt on my system from a Web page: Prevents any Web page from placing a receipt on your computer.
  • Change Password: Change the password used to gain access to the list of receipts.


Viewing receipts

To view receipts

  1. On the Tools menu, click Internet Options, and then click the Content tab.
  2. Click Wallet, and then click Receipts.
  3. Type your password, and then click OK.

Note

  • If you are viewing a Web page that displays the Wallet Payment selector, click the down arrow below the Payment selector, and then click Wallet Options.

Related Topic

Managing receipts


What is SET?

The SET Secure Electronic Transaction™ protocol was developed by Visa and MasterCard as a method to secure payments over a network. SET offers the following benefits:
  • SET ensures your account and payment information is safe and can be viewed only by the intended recipient. SET uses encryption to secure your information across the network.
  • SET enables you to confirm that a merchant is authorized to accept your credit card.
  • SET enables merchants to verify that you are authorized to use a credit card without needing to know your account number or expiration date.

To use SET with a credit card, you must obtain a cardholder certificate from your credit card provider. Your browser then sends this certificate to the merchant during the purchasing process in order to authorize the credit card transaction.

Related Topic

Using cardholder certificates


Microsoft Technical Support Online

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Technical Support

If you have a question and can't find the answer in the Wallet Help file, go to Support Online. Just select your product, type your question, and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base to troubleshooting wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.